#

## savenetlist

Write out the current netlist to a `.net` file.

### Usage:

> savenetlist [file]

> > where file is the optional filename to write output to.

### Summary:

> The savenetlist command writes the current netlist to the indicated `.net` file file. If unspecified, and the netlist was read from a file, then the netlist is saved back to that file.

### Implementation Notes:

> savenetlist is implemented as a built-in netlist window command in magic. It can only be invoked from a window created with the specialopen netlist command.

### See Also:

> writeall

Return to command index

Last updated: October, 2004